/* seo block main css start  */
.seo__banner-block{
    position: absolute;
    top: 11%;
    right: 0;
    z-index: 2;
}
.seo__banner-contents {
    position: relative;
    width: 320px; 
    height: 240px; 
}
.seo__banner-contents .seo__image-block{
    height: inherit;
}
.seo__banner-contents .seo__image-block img {
    width: 100%;
    height: 100%;
}

.seo__block-content {
    position: absolute;
    padding: 1rem;
    text-align: center;
    color: #fff;
    top: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.seo__block-content p {
    font-size: 22px;
    line-height: 1.5;
    margin: 15px 0; 
}
.seo__link-button {
    padding: 0.65rem;
    background: #4AC9C9;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    text-decoration: none; 
    border: none;
    color: #fff !important;
    min-width: 180px;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none !important;
}
.seo__banner-contents .seo__block-content .logo{
    width: 100%;
    text-align: right;
    margin-top: 0.75rem;
}
.seo__banner-contents .seo__block-content .logo img{
    height: 30px;
}
.seo__banner-contents .close-icon{
    position: absolute;
    top: 10px;
    right: 1rem;
}
.ipad-modal-display{
    background-color: rgba(0,0,0,0.7);
  }
.ipad-modal-display .modal-dialog .modal-content .modal-header{
    border-bottom: none;
}
.ipad-modal-display .modal-dialog .modal-content form .modal-footer{
    border-top: none;
}
.ipad-modal-display .modal-dialog .modal-content form .modal-body .form-group .form-control{
    border:1px #ccc solid; 
	border-radius: 4px; 
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
	padding:0; margin: 0; cursor:text; width:100%; 
}
.ipad-modal-display .modal-dialog .modal-content form .modal-body .form-group .alert-design-display{
    padding: 8px;
    color: #fff;
    background-color: #4AC9C9;
    border-color: #4AC9C9;
}
.ipad-modal-display .modal-dialog .modal-content form .modal-footer .close-btn-wrapper{
    border-radius: 50px;
    padding: 8px 22px;
}
.ipad-modal-display .modal-dialog .modal-content form .modal-footer .blue_btn{
    box-shadow: none;
}